﻿.learn-more,.read-more{display:inline-block;white-space:nowrap}

	.read-more-news{
		text-align: right;
		margin: 0px;
	}

	
	.read-more-news a:link {
		font-weight: bold;
		color: #960002;	
	}

	
	.read-more-news a:visited{
		color: #960002;	
	}

	
	.read-more-news a:hover {
		color: #960002;	
	}

		
		
		.read-more-news1{
			text-align: right;
			color: black;
		}

.search{ float:right; margin-left:20px}

.search label{ display:inline-block;vertical-align: middle;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-9{width:75%;}

.sub-menu .menu-item-has-children:after { color: #fff }
.bg-red{background-color:#f24164!important}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }


 .articleexcerpt p{
	margin:0; 
	padding:0;
	line-height:1.5em; 
}


.articleexcerpt{ 
	overflow:hidden;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #ddd;
}


.articleexcerpt img{ 
	width:125px;
	height:125px;
	 margin:0 15px 0 0;
	 display:block;
	 float:left;
}


 .articleexcerpt h3{ 
	margin:0  0 5px; 
	padding:0; 
	color:#111;
	font-size:17px;
	font-weight:bold;
}


.articleexcerpt .bylines{ 
	font-size: 12px;
	margin: 0 0 14px;
	color: #777;
	line-height: 1.2em;
}

  #navigation .brand-links img,
  #navigation-slot .brand-links img {
    height: 30px;
    margin: 20px 0; }

    #navigation .brand-links {
      display: none; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{margin-left:auto;margin-right:auto;}
#header div.section{width:1200px;position:relative;z-index:2;}
.sidebar .section{padding-top:0;}
.section h1,.section .view-header{text-align:center;}
.section .practical-case-actu-detail h1{text-align:left;}
.section .view-header{font-size:1.81em;line-height:1em;margin-bottom:50px;}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-item{position:relative}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

  .page-template-tpl-home .section-featured-widget-title::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-top: 2px solid #F04144;
    width: 100px;
  }
footer .footer-nav{margin:0;width:80%;-webkit-columns:4;-moz-columns:4;columns:4}
footer .footer-nav li{text-align:left;padding-left:0}
footer .footer-nav li a{white-space:nowrap;font-family:Montserrat,serif;text-transform:uppercase;color:#aaaaab;font-size:14px;font-weight:400;line-height:30px}
footer .footer-nav li a:hover{color:#041020}

.overflow-h{overflow:hidden;}

.overflow-a{overflow:auto;}

.overflow-hidden{overflow:hidden;}

.owl-work-v1 .item em.overflow-hidden{display:block;}

.recent-work em.overflow-hidden{display:block;}

.easy-block-v1 .overflow-h h3{width:60%;float:left;font-size:18px;line-height:24px;margin-bottom:5px;}

.people-say .overflow-h span{font-weight:700;}

.people-say .overflow-h p{font-style:italic;line-height:1.3;}

.people-say .overflow-h small{text-align:right;font-style:italic;}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}


#footer .creds {
	float: right;
	text-align: right;
	width: 65%;
}

	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 100%;
	}

	
	#footer .creds,
	#footer .gototop {
		float: none;
	}

.footer-social-links{margin:14px 0 0;}

.footer-social-links a{float:left;margin:0 0 12px 12px;}

.titreMenuGauche .droite{
	margin-left:45px;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
.list-inline{padding-left:0;list-style:none}
.lead{margin-bottom:22px;font-size:21px;font-weight:200;line-height:33px}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.featurette .lead{font-size:18px;line-height:1.5}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }


header.navigation .navigation-wrapper .logo a {
  display: block;
  width: auto;
  height: 75px;
  position: relative;
  margin-top: 5px; }

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}




.pagination {
	margin-top:60px;
	overflow:hidden;
	margin-bottom:40px;
}


.pagination a {
	display:inline-block;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:11px;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:5px;
	font-weight:700;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
}

.pagination a:hover {
	color:#424242;
}

.pagination .newer {
	float:left;
	
}

.pagination .older {
	float:right;
}

.small-slider .small-slider-nav .prev-smslide,
.small-slider .small-slider-nav .next-smslide {
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 36px;
  color: #fff;
  background-color: #BAC60A;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
  border: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  z-index: 9999;
}

.small-slider .small-slider-nav .prev-smslide:hover,
.small-slider .small-slider-nav .next-smslide:hover {
  opacity: .8;
}

.small-slider .small-slider-nav .prev-smslide {
  left: -30px;
  text-align: right;
  padding-right: 12px;
}

.small-slider .small-slider-nav .next-smslide {
  right: -30px;
  text-align: left;
  padding-left: 12px;
}
img.controls{width:15px;height:15px;bottom:0;margin-top:calc(100vh - 187px);opacity:.3;filter:alpha(opacity=30)}
.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container .text-muted {
  margin: 20px 0;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.offcanvas-nav a.nav-link:hover,
.offcanvas-nav .nav-link a:hover,
.offcanvas-nav .nav-link ul li.active a {
	opacity: 1;
}

.offcanvas-tabs .nav-tabs li.active a,
.offcanvas-tabs .nav-tabs li.active a:hover,
.offcanvas-tabs .nav-tabs li.active a:focus {
	color: #3a3a3a;
	background-color: #dbd9da;
}

.devices .tablet .screens li.active,
.devices .phone .screens li.active {
	position: relative;
	z-index: 5;
	opacity: 1;
	-webkit-transform: scale(1);
					transform: scale(1);
}

.contact-info .nav-tabs li.active a {
	color: #c4c4c4;
}

.latestflex{ border:#dbdbdb 1px solid;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.align-bottom {
  vertical-align: bottom !important;
}
